.l-899fac1d { position: relative; z-index: 5; }
.l-c608648c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-7bdbe8d7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-cc8fba6d { display: none; }
.l-a932816a { font-size: 34px; margin-right: var(--size-xxs); }
.l-b74f84fe { font-size: 24px; font-weight: 600; }
.l-1f14254f { margin-left: auto; margin-right: auto; }
.l-1f14254f.l-13d8b282 { display: block; }
.l-0363e6d4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-028b5314 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-028b5314:hover { text-decoration: underline; }
.l-467ea9b2 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a5c47e2a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c608648c { height: 80px; }
.l-cc8fba6d { display: flex; }
.l-738276d5 { display: none; }
.l-1f14254f { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1f14254f.l-13d8b282 { display: block; }
.l-0363e6d4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-467ea9b2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c608648c { justify-content: space-between; }
.l-a932816a { font-size: 28px; }
.l-b74f84fe { font-size: 20px; }
.l-1f14254f { width: 100%; }
 }
.l-0dee818d { position: relative; }
.l-0dee818d .l-3b325c93 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-0469a300 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-ea8d0e59 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ea8d0e59::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ea8d0e59 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-0469a300 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-be674929 { text-align: center; }
 }
.l-681be72c { padding: 0; }
@media screen and (max-width: 1280px) { .l-931ffb5c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-681be72c { padding: 0 var(--wrapper-padding); }
.l-0c4f8b88 { column-count: 1; }
.l-931ffb5c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0c4f8b88 { text-align: center; }
 }
.l-84729ca9 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-84729ca9 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-84729ca9 { padding: var(--size-s); }
 }
.l-8b984f58 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b23ae9c9 { flex: 1; }
.l-512f296e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-40326aff { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-1afbfe68 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-8b984f58 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b23ae9c9 { text-align: center; }
.l-1afbfe68 { font-size: 32px; flex: 0 0 35px; }
 }
.l-51b7353a { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-51b7353a li { flex: 1; }
.l-4e777ec5 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-f0ffaa36 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-51b7353a { flex-direction: column; }
.l-4e777ec5 { text-align: center; min-width: auto; }
 }
.l-4a999f85 { display: flex; align-items: center; gap: var(--size-m); }
.l-9d4d6001 { flex: 1; }
.l-b0eac7ac { position: relative; padding: var(--size-m); }
.l-b0eac7ac::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-83ec9836 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-4a999f85 { flex-direction: column; align-items: stretch; }
.l-9d4d6001 { flex: auto; }
.l-b0eac7ac { padding: var(--size-m) var(--size-s); }
.l-b0eac7ac::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-b0eac7ac { text-align: center; }
 }
.l-331181ed { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f3e2208b { text-align: center; }
.l-331181ed { column-count: 1; }
 }
.l-db808182 { width: 60%; }
.l-d2a29c81 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d2a29c81::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-48ed94a5 { flex: 1; }
.l-b1e5507c { position: relative; height: 100%; }
.l-b1e5507c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8368949c { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-92aa7a9a { flex-direction: column; }
.l-db808182 { width: 100%; }
.l-d2a29c81 { flex-direction: column; }
.l-d2a29c81::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-b1e5507c { display: flex; justify-content: flex-start; align-items: center; }
.l-b1e5507c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8368949c { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-db808182 { text-align: center; }
.l-d2a29c81::before { left: 57px; }
.l-b1e5507c::before { left: 50px; }
.l-8368949c { font-size: 32px; flex: 0 0 75px; }
 }
.l-c14792a5 { display: flex; gap: var(--size-s); }
.l-c14792a5 * { flex: 1; }
.l-514c2953 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-7181c7b3 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-c14792a5 { text-align: center; }
.l-514c2953 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-c14792a5 { flex-direction: column; gap: var(--size-xs); }
 }
.l-8f4e6bdb { text-align: center; }

.l-f58f6809 { display: flex; align-items: center; gap: var(--size-m); }
.l-f2d13198 { flex: 1; }
.l-76aa5149 { flex: 1; }
@media screen and (max-width: 768px) { .l-f58f6809 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-76aa5149 { text-align: center; }
 }
.l-451485ea { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-1fbc39ce { padding: 0 var(--wrapper-padding); }
.l-9246f729 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9246f729::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c2eef6e1 { width: 50%; }
.l-7c05ba41 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-544b684d { flex: 1; }
.l-39474d73 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-5a95f2c3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ab9fc572 { padding: var(--section-padding); 0 }
.l-451485ea { padding: 0; min-height: auto; gap: var(--size-m); }
.l-1fbc39ce { display: flex; flex-direction: column-reverse; }
.l-9246f729 { position: relative; margin-top: var(--size-m); }
.l-9246f729::after { display: none; }
.l-c2eef6e1 { width: 100%; color: var(--color-text-dark); }
.l-544b684d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-39474d73 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c2eef6e1 { text-align: center; }
.l-7c05ba41 { flex-direction: column; }
.l-544b684d { flex: auto; text-align: center; }
.l-39474d73 { align-items: center; }
 }
.l-dd9add68 { position: relative; gap: var(--size-s); }
.l-dd9add68 * { flex: 1; }
.l-bab0d9c5 { width: 80%; margin-inline: auto; }
.l-2ac5bb89 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-67f2d192 { user-select: none; }
.l-67f2d192[open] .l-7a05febb { transform: scaleY(1); }
.l-f0b917ae { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f0b917ae::-webkit-details-marker { display: none; }
.l-7a05febb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-7a05febb svg { fill: var(--color-primary); }
.l-9d7f98f1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f0b917ae { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9d7f98f1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-dd9add68 { flex-direction: column; }
.l-bab0d9c5 { width: 100%; margin-top: var(--size-m); }
.l-2ac5bb89 { margin-right: var(--size-s); }
 }
.l-1cb202aa { text-align: center; }

.l-0be69849 { display: flex; align-items: center; gap: var(--size-m); }
.l-5eb51eb3 { flex: 1; }
.l-c2513de2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-0be69849 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-70c206b1 { text-align: center; }
 }
.l-096061aa { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6dcba067 { flex: 0 1 560px; }
.l-2b58c753 { flex: 1 1 630px; }
.l-d823b9a5 { flex: 1; }
.l-56a82c8a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4b11ec04 { flex: 1; }
.l-2d21225d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-82fcce62 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-096061aa { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6dcba067 { flex: auto; }
.l-2b58c753 { flex: auto; width: 100%; }
.l-56a82c8a { margin-top: var(--size-s); }
.l-4b11ec04 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-2d21225d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6dcba067 { text-align: center; }
.l-56a82c8a { flex-direction: column; }
.l-4b11ec04 { flex: auto; text-align: center; }
.l-2d21225d { align-items: center; }
 }
.l-a3b519f3 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-28c06417 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-886cf601 { display: flex; justify-content: flex-start; }
.l-42762601 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-41f00cfb { display: flex; justify-content: flex-start; align-items: center; }
.l-ada904f0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-f2143b0e { fill: var(--color-text); }
.l-1b4e22ef { stroke: var(--color-text); }
.l-fe6ee4a5 { stroke: var(--color-text); }
.l-53c1d474 { display: flex; flex-direction: column; }
.l-24958b6d { flex: 0 0 50%; height: 383px; }
.l-9d7b8884 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a3b519f3 { flex-direction: column; }
.l-28c06417 { width: 100%; flex: 0 0 auto; }
.l-886cf601 { flex-direction: column; }
.l-42762601 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-08858e49 { width: 100%; display: flex; justify-content: space-between; }
.l-41f00cfb { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-ada904f0 { margin-right: 0; }
.l-53c1d474 { margin-top: var(--size-xs); }
.l-24958b6d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-28c06417 { padding: var(--size-xs); }
.l-08858e49 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-41f00cfb { align-items: center; }
.l-53c1d474 { text-align: center; }
.l-24958b6d { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-968e9ecc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3f649481 { padding-bottom: var(--size-m); }
.l-e6e9a8e5 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a1d1416b { display: flex; gap: var(--size-s); width: 80%; }
.l-66a26055 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7359c28f { display: flex; justify-content: flex-start; width: 270px; }
.l-0ccf6500 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-452f94b7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ee9bab29 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ae6fe12d { font-size: 36px; margin-right: var(--size-xs); }
.l-d86d49ba { font-size: 24px; font-weight: 600; }
.l-78ab4d4d { width: 80%; }
.l-9c1855b2 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b1773fed { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-654ac8a4 { flex: 1; }
.l-58062a02 { margin-left: var(--size-s); }
.l-d58d92b4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e6e9a8e5 { flex-direction: column; gap: var(--size-l); }
.l-a1d1416b { width: 100%; }
.l-66a26055 { width: 100%; }
.l-78ab4d4d { width: 100%; }
.l-9c1855b2 { justify-content: space-between; }
.l-b1773fed { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a1d1416b { flex-direction: column; }
.l-66a26055 { flex-direction: column; align-items: flex-start; }
.l-d58d92b4 { flex-direction: column; align-items: flex-start; }
.l-7359c28f { width: 100%; }
.l-9c1855b2 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b1773fed { flex-direction: column; }
.l-58062a02 { margin: var(--size-xs) 0 0; }
 }
.l-265d3a85 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-75e4f78e { fill: var(--color-text-light); }
.l-c1bca81a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-265d3a85 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-bdbf1db7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b8d49b98 { display: block; }
.l-75472261 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-bdbf1db7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-75472261 { gap: var(--size-xxs); }
.l-7295f232 { width: 100%; }
 }
.l-ddb5c4a5 { position: relative; z-index: 5; }
.l-15258d1a { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-7bc631f2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a8c086db { display: none; }
.l-3d7bae21 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5c810c73 { font-size: 24px; font-weight: 600; }
.l-ae22c858 { margin-left: auto; margin-right: auto; }
.l-ae22c858.l-d9f2fc3c { display: block; }
.l-2457f71b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d62d2185 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d62d2185:hover { text-decoration: underline; }
.l-9db22f8d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4b9d3efd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-15258d1a { height: 80px; }
.l-a8c086db { display: flex; }
.l-5841b38e { display: none; }
.l-ae22c858 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ae22c858.l-d9f2fc3c { display: block; }
.l-2457f71b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-9db22f8d { display: flex; }
 }@media screen and (max-width: 576px) { .l-15258d1a { justify-content: space-between; }
.l-3d7bae21 { font-size: 28px; }
.l-5c810c73 { font-size: 20px; }
.l-ae22c858 { width: 100%; }
 }
.l-45e11598 * + * { margin-top: var(--size-xs); }
.l-45e11598 ul { list-style: disc; }
.l-45e11598 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-13f2e637 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a45b5a03 { padding-bottom: var(--size-m); }
.l-c6907a93 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8bd46b88 { display: flex; gap: var(--size-s); width: 80%; }
.l-496a9f35 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-05ea0c21 { display: flex; justify-content: flex-start; width: 270px; }
.l-05f04163 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9686e3ff { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-51f87978 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5b9dd555 { font-size: 36px; margin-right: var(--size-xs); }
.l-449ace01 { font-size: 24px; font-weight: 600; }
.l-eb763172 { width: 80%; }
.l-bac6d1cf { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-347ed6b3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-840f9568 { flex: 1; }
.l-14cbb5e7 { margin-left: var(--size-s); }
.l-b58e50cb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c6907a93 { flex-direction: column; gap: var(--size-l); }
.l-8bd46b88 { width: 100%; }
.l-496a9f35 { width: 100%; }
.l-eb763172 { width: 100%; }
.l-bac6d1cf { justify-content: space-between; }
.l-347ed6b3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-8bd46b88 { flex-direction: column; }
.l-496a9f35 { flex-direction: column; align-items: flex-start; }
.l-b58e50cb { flex-direction: column; align-items: flex-start; }
.l-05ea0c21 { width: 100%; }
.l-bac6d1cf { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-347ed6b3 { flex-direction: column; }
.l-14cbb5e7 { margin: var(--size-xs) 0 0; }
 }
.l-c792379c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-d66f4752 { fill: var(--color-text-light); }
.l-646d5030 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c792379c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-5e38f3a0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-cf60b76a { display: block; }
.l-d644c0b0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5e38f3a0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d644c0b0 { gap: var(--size-xxs); }
.l-c587f3ee { width: 100%; }
 }
.l-7bbbfc77 * + * { margin-top: var(--size-xs); }
.l-7bbbfc77 ul { list-style: disc; }
.l-7bbbfc77 ul li { margin-left: 16px; }

.l-89f26962 * + * { margin-top: var(--size-xs); }
.l-89f26962 ul { list-style: disc; }
.l-89f26962 ul li { margin-left: 16px; }

.l-e14de171 * + * { margin-top: var(--size-xs); }
.l-e14de171 ul { list-style: disc; }
.l-e14de171 ul li { margin-left: 16px; }
